<?php
session_start();
if($_SESSION["username"]=="")
{
 	echo "You are not Logged in Please <a href='index.html'>Sign in </a> First ";
}
else
{
include 'dbc.php';
$username=$_SESSION["username"];
$current_file_name = basename($_SERVER['PHP_SELF']);
$sql = "SELECT * FROM adduser where feedisc2 = '$current_file_name' and uname = '$username'";
$result=$conn->query($sql);
$row = $result->fetch_assoc();
$status=$row['feedisc3'] ;

if ($status =="")
{
echo "You are not Authorized This Page <a href='maindashboard.php'>Back </a> ";
}
else
{


?>
<!doctype html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang=""> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang=""> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang=""> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js" lang="en">
<!--<![endif]-->

<head>
   <?php include("includes/header.php") ?>
</head>

<body>


    <!-- Left Panel -->

    <?php include("includes/menu.php") ?><!-- /#left-panel -->

    <!-- Left Panel -->

    <!-- Right Panel -->

    <div id="right-panel" class="right-panel">

        <!-- Header-->
        <header id="header" class="header">

             <?php include("includes/headermenu.php") ?>

        </header><!-- /header -->
        <!-- Header-->

        <div class="breadcrumbs">
            <div class="col-sm-6">
                <div class="page-header float-left">
                    <div class="page-title">
                        <h1><? echo "" . $_SESSION["userid"]; ?></h1>
                    </div>
                </div>
            </div>
            <div class="col-sm-6">
                <div class="page-header float-right">
                    <div class="page-title">
                        <ol class="breadcrumb text-right">
                            <li class="active"><? echo "" . $_SESSION["username"]; ?></li>
                        </ol>
                    </div>
                </div>
            </div>
        </div>

        <div class="content mt-3">

           


          
<div class="col-md-12">
                        <div class="card">
                            <div class="card-header">
                                <strong class="card-title">Print Result</strong>
                            </div>
                            <div class="card-body">
							<?php

include 'dbc.php';


$userid=$_SESSION["userid"];
$sql = "SELECT * FROM addsubject where user_id='$userid' order by class_name";
$result=$conn->query($sql);
?>
                                <table id="bootstrap-data-table-export" class="table table-striped table-bordered">
                                    <thead>
									<?php
                                       echo "<tr>";
echo "<th > Class Name </th>";

echo "<th > Class Section </th>";
echo "</tr>";
?>
                                    </thead>
									
                                    <tbody>
									<?php
                                       while($row = $result->fetch_assoc())
 
  {
  $id = $row['id'];	
   echo "<tr>";
echo "<td>" .$row['class_name'] . "</td>";
echo "<td>" .$row['cls_sec'] . "</td>";


		 ?>
		 
		  
		 <?php
		  echo"<th> <a href ='Print_Result_Sheet.php?id=$id'>"?><button type="button" class="btn btn-success">  Result Sheet </button><?php "</a>";
		  echo"<th> <a href ='Fail_Result_Sheet.php?id=$id'>"?><button type="button" class="btn btn-danger">  Fail All Student List </button><?php "</a>";
		   echo"<th> <a href ='Print_Result_Card.php?id=$id'>"?><button type="button" class="btn btn-primary">  Result Card </button><?php "</a>";
		   echo"<th> <a href ='Print_Result_Card_Both.php?id=$id'>"?><button type="button" class="btn btn-primary">  Result Card Print All Terms and Ass </button><?php "</a>";
		   echo"<th> <a href ='Print_Result_Card_Consol.php?id=$id'>"?><button type="button" class="btn btn-info">  Result Card Consolidated </button><?php "</a>";
		   echo"<th> <a href ='Print_Result_Class_Performance.php?id=$id'>"?><button type="button" class="btn btn-warning">  Class Performance Result </button><?php "</a>";
		   echo"<th> <a href ='Print_Result_Class_Teacher_Performance.php?id=$id'>"?><button type="button" class="btn btn-success">  Teacher Performance Result </button><?php "</a>";
		   
		 
		  
	
  echo "</tr>";


  }
  ?>
                                       
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
            


        </div> <!-- .content -->
    </div><!-- /#right-panel -->

    <!-- Right Panel -->

   <?php include("includes/footermenu.php") ?>

</body>

</html>
<?php
}
}
?>